=== debian/changelog ===
kcodecs (5.116.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump Standards-Version to 4.7.3, no changes required.
  * Drop the unused debian/meta/ stuff.
  * Drop leftovers of the old 'testsuite' autopkgtest.
  * CI: update/simplify configuration.
  * Remove an obsolete maintscript entry.
  * Remove unused license definitions for BSD-3-clause.
  * Drop very old breaks.
  * Stop shipping the upstream README.md file as documentation in
    libkf5codecs-data, as it does not provide any value.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh
  * Remove the unused ${shlibs:Depends} substvar in libkf5codecs-data, and
    libkf5codecs-dev.

 -- Pino Toscano <pino@debian.org>  Fri, 02 Jan 2026 20:06:50 +0100

kcodecs (5.116.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.116.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 13 Apr 2025 00:30:19 +0200

kcodecs (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

  [ Aurélien COUDERC ]
  * Add/update Nicolas Fella’s key in upstream keyring.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:10:00 +0200

kcodecs (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Mark libkf5codecs-dev Multi-Arch: same, thx to Helmut Grohne
    (Closes: #1024023).

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 12:35:39 +0100

kcodecs (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:26 +0200
