## kcodecs 5.116.0+p24.04+vstable+git20251113.0907

=== debian/changelog ===
kcodecs (5.116.0+p24.04+vstable+git20251113.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 09:07:26 +0000
