## kcodecs 5.116.0+p24.04+vunstable+git20251015.0901

=== debian/changelog ===
kcodecs (5.116.0+p24.04+vunstable+git20251015.0901-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:01:32 +0000
