## kcodecs 5.116.0+p24.04+vunstable+git20251224.0636

=== debian/changelog ===
kcodecs (5.116.0+p24.04+vunstable+git20251224.0636-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:36:53 +0000
